/* html * {
    background: rgba(0, 255, 98, 0.1);
    box-shadow: 0 0 0 1px darkgreen;
} */

body * {
	font-family: 'spoiler', calibri !important;
}

.container-inside ul li {margin-top: .5rem;}

.bold-text {text-shadow: 0 0 0.7px #1a3b5c, 0 0 0.7px #1a3b5c;}
.bold-text-white {text-shadow: 0 0 0.7px #fff, 0 0 0.7px #fff;}

.calc-box {
	width: 100%;
    -webkit-box-shadow: 1px 3px 10px 2px rgba(0, 0, 0, 0.61);
    -moz-box-shadow: 1px 3px 10px 2px rgba(0, 0, 0, 0.61);
	box-shadow: 1px 3px 10px 2px rgba(0, 0, 0, 0.61);
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.cannot-change {cursor: not-allowed !important;pointer-events: none;}

.show-inputs2 {cursor:pointer;display: none;justify-content: right;align-items: center;margin-right: 5px;text-decoration: underline;}
.show-details {cursor:pointer;justify-content: right;align-items: center;margin-right: 5px;text-decoration: underline;}

.calc-box .chosen-container-active.chosen-with-drop .chosen-single,
.calc-box .chosen-container .chosen-drop {border: 1px solid #1a3b5c}
.calc-box .chosen-container .chosen-drop {border-top:0}

#product_url {width:100%;padding: 10px;color: #1a3b5c;border: 1px solid #1a3b5c;border-radius: 3px;}
#product_url::placeholder {color: #1a3b5c;opacity: .7; /* Firefox */}
#product_url:-ms-input-placeholder { /* Internet Explorer 10-11 */color: #1a3b5c;}
#product_url::-ms-input-placeholder { /* Microsoft Edge */color: #1a3b5c;}

.calc-box .column {display: block; margin: 15px 0;}
.calc-box .column:nth-child(1) {width:55%;padding: 0 15px;}
.calc-box .column:nth-child(2) {width:45%;}
#step-two,#step-three,#step-three,#step-four {display: none;}

#step-four {border-right: 1px solid #1a3b5c;padding: 0 25px;height: 100%;}

.calc-box .cateroty-grid {display: grid; grid-template-columns: 25% 25% 25% 25%;clear:both;}
.details-box .inputs1 {display: grid; grid-template-columns: 50% 50%}
.details-box .inputs2 {display: grid; grid-template-columns: 25% 25% 25% 25%;}

.calc-box .headline {font-size:34px;color:#1a3b5c;font-weight: normal;}
.calc-box .headline2 {font-size: 130%;color: #1a3b5c;font-weight: bold;display: inline-block;padding-top: 20px;border-bottom: 1px solid #1a3b5c;}
.calc-box .sub-headline {font-size:19px;color:#1a3b5c;font-weight: normal;margin-top: -5px;}
.calc-box .goto {font-size:19px;color:#1a3b5c;font-weight: normal;border-bottom: 1px solid #000;cursor: pointer;}
.calc-box .chosen-container {font-size:19px;color:#1a3b5c;font-weight: normal; margin: 8px auto 20px auto;}
.calc-box .chosen-container-single .chosen-default {color:#1a3b5c;}
.calc-box .chosen-container-single .chosen-single {height:40px;line-height:39px;border-radius: 3px; border: 1px solid #1a3b5c;color:#1a3b5c}
.calc-box .chosen-rtl.chosen-container-single .chosen-single div b {background-size: 81px!important;background-position: 4px 5px;}
.calc-box .chosen-rtl .chosen-search input[type=text] {background-position: -65px -43px;border: 1px solid #1a3b5c;border-radius: 3px;height: 40px;color: #1a3b5c;}

.calc-box .cmd {margin: 7px 5px; text-align: center;background-color: #1a3b5c; color:#fff; font-size: 19px; border-radius: 3px;line-height: 40px;cursor: pointer;}
.calc-box .cmd .cmd-plus {font-size:150%;vertical-align: middle;}
.calc-box .cmd:hover {color:#ea8028;}

.cat-box {
	margin: 15px 10px;
	width: auto;
	height: 100px;
	box-sizing: border-box;
	background-color: #1a3b5c;
	cursor: pointer;
	color:#fff;
	border-radius: 3px;
	border:1px solid #1a3b5c;
	-webkit-box-shadow: 7px 7px 15px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 7px 7px 15px 0px rgba(0,0,0,0.75);
	box-shadow: 7px 7px 15px 0px rgba(0,0,0,0.75);
}
.cat-box label {width:100%;height:100%;cursor: pointer;padding: 10px;font-size:110%;display: flex;flex-direction: column;align-items: center;justify-content: end;text-align:center;}
.sub_cat .cat-box label {justify-content: center}
.cat-box label img {display: block;margin:0 auto;}
.cat-box input[type=radio] {display: none;}
.cat-box input[type=radio]:checked+label {background-color: #ea8028;}

.showmore {font-size: 130%;text-decoration: underline;padding-right: 20px;cursor: pointer;display:none}

.details-box .units-box {margin: 7px 5px;height:40px}
.toggle-radio {display:flex;border:1px solid #1a3b5c; border-radius:3px;}
.toggle-radio input[type=radio] {display: none;}
.toggle-radio label {display: inline-block;width:50%;height:100%;cursor: pointer;padding:0;text-align: center;background-color: #f1f2f2;}
.toggle-radio .units-divider {border-top: 1px dashed #1a3b5c;width: 38%;margin: 0 auto;}
.toggle-radio input[type=radio]:checked+label {background-color: #1a3b5c;color:#fff;}
.toggle-radio input[type=radio]:checked+label .units-divider {border-top: 1px solid #fff;}
.toggle-radio.shipment-box, .toggle-radio.insurance-box, .toggle-radio.customer-type-box {width: 155px;}
.toggle-radio.shipment-box label, .toggle-radio.insurance-box label, .toggle-radio.customer-type-box label {padding: 3px;}

.details-box .label-inside{border: 1px solid #1a3b5c;border-radius: 3px;height: 40px;display: flex;flex-direction: row;overflow: hidden;font-size:19px;margin: 7px 5px;}
.details-box .label-inside div {line-height: 40px;padding-right: 10px;}
.details-box .label-inside div:nth-child(1) {flex: 0 0 auto;}
.details-box .label-inside div:nth-child(2) {flex: 1 1 auto;}
.details-box .label-inside div input {height: 100%;border-radius:0;border:0;outline:0;margin:0;color:#1a3b5c;width: 100%;}

#step-amazon {margin-top: 30px;}
#step-amazon .label-inside{border: 1px solid #1a3b5c;border-radius: 3px;height: 40px;display: flex;flex-direction: row;overflow: hidden;font-size:19px;margin: 7px 0;}
#step-amazon .label-inside div {line-height: 40px;padding-right: 10px;}
#step-amazon .label-inside div:nth-child(1) {flex: 0 0 auto;}
#step-amazon .label-inside div:nth-child(2) {flex: 1 1 auto;width: 50px;}
#step-amazon .label-inside div input {height: 100%;border-radius:0;border:0;outline:0;margin:0;color:#1a3b5c;width: 100%;}
#step-amazon .cmd {margin:7px 0;width: 120px;}
#step-amazon .headline > * {vertical-align: middle;}

.product-box {display: flex;flex-direction: column;padding:10px;background-color: #f1f2f2;margin-top: 5px;position:relative;}
.product-box .js-remove-product{position:absolute; top:10px;left:10px;color:#ea8028;cursor: pointer;}
.product-left, .product-right {display: inline-block;}
.product-left div, .product-right div {margin-bottom: 5px;}
.product-left {padding-left: 15px;width:21%}
.product-right {width: 70%;}

.product-name {direction: rtl;text-align: right;}

#step-four .headline {display: flex;flex-direction: row;justify-content: space-between;align-items: baseline;}
#step-four .reset-results {font-size: 45%;cursor:pointer}
#step-four .reset-results img {vertical-align: text-bottom;width:15px}
#step-four .reset-results span {vertical-align: middle;text-decoration:underline;}

.products-results .totals {
	display: flex;
    flex-direction: row;
    align-items: center;
    margin: 10px 0;
}
.products-results .totals span {padding-left: 10px;font-weight: bold;width: 90px; font-size: 110%; margin-top:2px;}

.totalt2 {background-color: #f1f2f2; padding: 10px;font-size: 110%;}
.totalt2-r {margin: 10px 0 15px 0;display: flex;justify-content: space-between;}

.products-total{background-color: #1a3b5c;color: #fff;position:relative;padding: 4px 7px;}
.js-total-value {position: absolute;left: 10px;bottom: 4px;font-weight:bold;font-size: 130%;}

.grand-total {background-color: #1a3b5c;color: #fff;font-size: 110%;display: flex;justify-content: space-between;padding: 10px 10px 0 10px;}
.grand-totalTotal {background-color: #1a3b5c;color: #fff;font-size: 115%;display: flex;justify-content: space-between;padding: 0 10px 10px 10px;}

.cashback {background-color:#ea8028;display:flex;justify-content: space-between;padding: 5px 10px;color:#fff;}

.messages {padding-top: 20px;}
.messages .msg {display:flex;flex-direction: row;margin-bottom: 10px;}
.messages .msg:before {content: url('../imgs/warning.png');margin-left: 5px;}
.messages .js-merge-msg {display: none;}

.errors {padding: 10px;color: red;font-size: 110%;}

.calc_ul {margin-top:40px;padding-right: 15px;}

.bold-u {font-weight: bold; text-decoration: underline;}

.products-list { display: none; }

.rotate-plus {animation: rotation 2s infinite linear;display:inline-block;}

span.coupon_details {
    display: inline;
    text-decoration: underline;
    cursor: pointer;
    font-size: 1rem !important;
	float: none !important;
}

.coupon_desc {
	display: none;
    max-width: 320px;
    max-height: 150px;
    border: 1px solid #666666;
    background-color: #d8d8d8;
    position: absolute;
    overflow-y: auto;
    word-wrap: break-word;
    padding: 5px;
    color: #1b3b5c;
	z-index: 100;
}

.measure-show {
	cursor: pointer;
    justify-content: center;
    align-items: center;
    text-decoration: underline;
}

@keyframes rotation {
	from {
			transform: rotate(0deg);
	}
	to {
			transform: rotate(359deg);
	}
}

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 768px) {
	.calc-box {flex-direction: column;}
	.calc-box .column:nth-child(1) {width:100%}
	.calc-box .column:nth-child(2) {width:100%;border: none;padding: 0 15px;}
	#step-four {border:none;padding:0;}
	.cat-box {height: 15vw;}
  }

  @media screen and (max-width: 590px) {
	.cat-box {height: 25vw;}
	.calc-box .cateroty-grid {grid-template-columns: 50% 50%}
	.details-box .inputs1 {display: grid; grid-template-columns: 100%}
	.details-box .inputs2 {display: grid; grid-template-columns: 50% 50%}
	.showmore {display:inline-block}
	.empty-div {display: none;}
  }

  @media screen and (max-width: 425px) {
	.product-left {width:29%}
  }
  @media screen and (max-width: 360px) {
	.cat-box label {font-size:90%;line-height: 1;}
	.calc-box .headline {font-size: 26px;}
  }

.surcharge_details {
	display: inline;
	font-weight: 400;
	font-size: 14px;
	text-decoration: underline;
	cursor: pointer;
	color: #ed8c27 !important;
}

.shipment_slow_disable {
	color: #a1a1a1;
}